Endpoint Vulnerability

Security Vulnerability CVE-2018-3056 in MySQL

Description

Security research has found a possible entry point for arbitrary code execution.

Affected Products

MySQL Server

References

CVE-2018-3056,